{
  "type": "minecraft:block",
  "pools": [
    {
      "bonus_rolls": 0,
      "conditions": [
        {
          "condition": "minecraft:survives_explosion"
        },
        {
          "condition": "minecraft:any_of",
          "terms": [
            {
              "condition": "minecraft:match_tool",
              "predicate": {
                "items": "#minecraft:hoes"
              }
            },
            {
              "condition": "minecraft:match_tool",
              "predicate": {
                "items": "minecraft:shears"
              }
            },
            {
              "condition": "minecraft:match_tool",
              "predicate": {
                "components": {
                  "minecraft:enchantments": {
                    "levels": {
                      "minecraft:silk_touch": 1
                    }
                  }
                }
              }
            }
          ]
        }
      ],
      "entries": [
        {
          "type": "minecraft:item",
          "name": "minecraft:big_dripleaf"
        }
      ],
      "rolls": 1
    }
  ],
  "random_sequence": "minecraft:blocks/big_dripleaf"
}